FLAG always

STAR 0
FLAG existing
PLNT babylon5
END STAR

STAR 1
FLAG offmap
FLET vorlon 0
END STAR

CONDITION 0
TYPE homeworld
STR0 terran
END CONDITION

PAGE 0
REQ0 0
ACTN endquest
TITL Babylon 5 Shipyards
SVAR telepath 0
SVAR usedbeacon 0
SVAR keeperstatus 0
SVAR defeatcent 0
SVAR defeatshad 0
END PAGE
